## rust-char-reader 0.1.1

=== debian/changelog ===
rust-char-reader (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package char_reader 0.1.1 from crates.io using debcargo 2.6.1
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 14 Sep 2024 10:22:32 -0300

rust-char-reader (0.1.1-1) unstable; urgency=medium

  * Package char_reader 0.1.1 from crates.io using debcargo 2.6.1

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 10 Sep 2024 12:50:28 -0300
