=== debian/control ===
Source: rust-char-reader
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/char-reader]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/char-reader
X-Cargo-Crate: char_reader
Rules-Requires-Root: no

Package: librust-char-reader-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-char-reader+default-dev (= ${binary:Version}),
 librust-char-reader-0-dev (= ${binary:Version}),
 librust-char-reader-0+default-dev (= ${binary:Version}),
 librust-char-reader-0.1-dev (= ${binary:Version}),
 librust-char-reader-0.1+default-dev (= ${binary:Version}),
 librust-char-reader-0.1.1-dev (= ${binary:Version}),
 librust-char-reader-0.1.1+default-dev (= ${binary:Version})
Description: Safely read wild streams as chars or lines - Rust source code
 Source code for Debianized Rust crate "char_reader"
