=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test char_reader 0.1.1 --all-targets --all-features
Features: test-name=rust-char-reader:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test char_reader 0.1.1 --all-targets
Features: test-name=librust-char-reader-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test char_reader 0.1.1 --all-targets --no-default-features
Features: test-name=librust-char-reader-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
